Bug 3446 - Dialin Modem
Dialin Modem
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: uucp (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-14 03:39 EDT by g.bijvank
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 15:43:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description g.bijvank 1999-06-14 03:39:30 EDT
We are used to only add a line in de /etc/inittab to
get a modem to work in Linux 5.2

We only add
S1:234:respawn:/sbin/uugetty ttyS1 F115200
This works fine in 5.2, the modem take the call and we get
a correct login.

In Linu 6.0 however this does not work any more.
Pleas advise how to deal with this bug.



Kind regards
G. Bijvank
Comment 1 g.bijvank 1999-06-17 09:56:59 EDT
Does 6.0 install fax automatically, has it anything to do with it ??

If i program the modem on ats0=1 (AA on), teh modem takes the line but
i do not get a login:

Do we have to return to rel 5.2 to get things to work or can we stick
with 6.0 or higher.

PS. I also filled the directory /etc/uucp/oldconfig with correct
Dialers, Permissions, Systems en Devices.
Comment 2 Eido Inoue 2001-06-27 17:09:34 EDT
uugetty is deprecated.

Using mgetty and making sure it can read/write the serial device the modem is
attached to should work for later Red Hat releases.

Note You need to log in before you can comment on or make changes to this bug.